restore: Ripristina
move_to_trash: "Sposta nel cestino"
compose: Scrivi
inbox: In arrivo
trash: "Cestino"
sent_messages: "Messaggi inviati"
receiver: Destinatario
sender: Mittente
subject: Soggetto
message: Messaggio
to: A
BCC: CCN
no_messages_found: "Nessun messaggio trovato"
no_more_messages_found: "Non sono stati trovati altri messaggi"
messages: Messaggi
send_message_banned: "Non puoi inviare messaggi se sei stato bannato."
message_is_reply: "Questo messaggio è di risposta a:"

